@charset "utf-8";

/*----------------------------------------------------

	お問い合わせフォーム

----------------------------------------------------*/




/*----------------------------------------------------

	サンクスページ

----------------------------------------------------*/
#dlform_thanks .thanks_message {
    text-align: center;
    margin-bottom: 2em;
}

/*資料画像*/
.document_dlArea .imgArea {
    text-align: center;
    margin-bottom: 2em;
}

.document_dlArea .imgArea img {
    border: solid 1px #00a8bd;
}

.document_dlArea .imgArea a:hover {
    opacity: 0.7;
}

@media screen and (max-width: 480px) {
    #dlform_thanks .thanks_message {
        text-align: left;
    }
}
